@font-face {
font-family:swuop;
src: url(http://sso.op.swu.ac.th/Portals/33/CSS/Srinakharinwirot-Regular.ttf);
}

#dnn_dnnLOGO_imgLogo {
     max-width: 550px;
}

@font-face {
font-family:swuop;
src: url(https://sso.op.swu.ac.th/Portals/33/CSS/Srinakharinwirot-Regular.ttf);
}

:root {
    filter: grayscale(60%) brightness(1) contrast(1);
}
